:root {
  --cassiopeia-color-primary: #2f4ad7;
  --cassiopeia-color-hover: #4b5a82;
}

.container-header {
  background-image: none;
  box-shadow: 0px 3px 2px lightgrey;
}

.footer {
  background-image: linear-gradient(180deg,var(--cassiopeia-color-primary)0%,var(--cassiopeia-color-hover)100%);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
} 

.footer .grid-child {
  justify-content: center;
  padding: .7rem .5em;
}

.white_banner {
  border-radius: 25px;
}

.blue_banner {
  color: white;
  background-color: #2f4ad7;
  border-radius: 25px;
}

.blue_banner_gradient {
  color: white;
  background-color: #2f4ad7;
  background-image: linear-gradient(180deg,var(--cassiopeia-color-primary)0%,var(--cassiopeia-color-hover)100%);
  border-radius: 25px;
}

  


.lightblue_banner {
  color: white;
  background-color: #7684d6;
  border-radius: 25px;
}

.zmartid_picture {
  border-radius: 10px;
  box-shadow: 5px 5px 10px lightgrey; 
}